### Virtual Method

# GtkSource GutterRenderer snapshot_line

#### Declaration [src]

    void
    snapshot_line (
      GtkSourceGutterRenderer* renderer,
      GtkSnapshot* snapshot,
      GtkSourceGutterLines* lines,
      guint line
    )

#### Description

No description available.

#### Parameters

`snapshot`

  Type: `None`

  No description available.

  The data is owned by the caller of the method.

`lines`

  Type: `GtkSourceGutterLines`

  No description available.

  The data is owned by the caller of the method.

`line`

  Type: `guint`

  No description available.